### Virtual Method

# Gtk TreeView test_collapse_row

#### Declaration [src]

    gboolean
    test_collapse_row (
      GtkTreeView* tree_view,
      GtkTreeIter* iter,
      GtkTreePath* path
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  No description available.

  The data is owned by the caller of the function.

`path`

  Type: `GtkTreePath`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.